/*

=== Font Stacks ===
"Trebuchet MS", Helvetica, sans-serif

=== COLORS ===

- Mariners Colors -
blue: 	#0c2c56
green:	#005c5c
grey:		#c0c0c0

- Misc. Colors -


*/

*{margin:0;padding:0;}
body{font:normal 14px/140% Arial, Helvetica, sans-serif;}


#insetrail{display:none;}
#mariners_wrap a{color:#005c5c;}
#mariners_wrap a:hover{text-decoration:none;color:#0c2c56;}
#mariners_wrap a:visited{color:#737373;}
#ballparkHead{width:670px;height:80px;background:#0c2c56 url(logoS.png) 15px 5px no-repeat;}
#ballparkHead p{color:#EEE;float:left;font:bold 16px "Trebuchet MS", Tahoma, Arial, sans-serif;margin:1.5em 0 0 6em;}
#ballparkHead strong{color:#CCC;}
#ballparkHead strong, #ballparkHead span{font-size:18px;}
#ballparkHead .over{color:#d62a1e;}
#ballparkHead .under{color:#1e6ed6;}
#ballpark{background:#FFF url(http://media.thenewstribune.com/static/pages/mariner_budget/ballpark.png) 0 0 no-repeat;height:500px;margin:0 0 140px 0;position:relative;width:670px;}
#ballpark ul{list-style:none;margin:0;padding:0;position:absolute;}
#pos_C{left:310px;top:370px;}
#pos_1B{left:400px;top:245px;}
#pos_2B{left:355px;top:150px;}
#pos_3B{left:200px;top:245px;}
#pos_SS{left:245px;top:150px;}
#pos_RF{left:465px;top:90px;}
#pos_CF{left:290px;top:50px;}
#pos_LF{left:105px;top:90px;}
#pos_DH{left:375px;top:405px;}
#ballpark ul#pos_SP{left:45px;top:400px;padding:6px 8px 12px;background:#eee;color:#666;border-radius:2px;border:1px solid #252525;}
#ballpark ul#pos_RP{left:505px;top:400px;padding:6px 8px 12px;background:#eee;color:#666;border-radius:2px;border:1px solid #252525;}
#mariners_wrap li strong{text-transform:uppercase;color:#252525;}
#mariners_wrap .pos_style li{background:rgb(37,37,37);background:rgba(37,37,37,0.65);color:#eee;padding:2px 8px;border-radius:2px;border:1px solid #252525;}
#mariners_wrap .actions a{text-decoration:none;background:#005c5c;color:#eee;padding:4px 8px;margin:2px 0;border-radius:2px;border:1px solid #0c2c56;}
#mariners_wrap .actions a:hover{background:#0c2c56;color:#eee;border:1px solid #0c2c56;}
#mariners .pos{cursor:pointer;}
#mariners .pos.nopos{cursor:default;}
#mariners .pos:after{color:#CCC;content:'\25BC';cursor:pointer;font-size:11px;}
#mariners .pos:hover:after{color:#444;}
#mariners .pos.active:after, #mariners .pos.nopos:after{display:none;}
#mariners_wrap table{float:left;}
#mariners_wrap tbody{line-height:2em;}
#mariners_wrap tr:nth-child(odd){background:#eee;}
#mariners td, #freeagents td{font-size:12px;padding:0 3px;}
#freeagents_wrap{box-shadow:0 7px 7px -7px #CCC;float:right;height:1000px;overflow-y:scroll;width:300px;}
#mariners_wrap .table_wrap{width:670px;}
#mariners_wrap .table_wrap h4{color:#005c5c;float:left;font:bold 18px "Trebuchet MS", Tahoma, Arial, sans-serif;margin:0 0 0.5em;text-align:center;width:50%;}
#fa_search{background: url(http://media.thenewstribune.com/static/pages/mariner_budget/mag-glass.png) no-repeat scroll 5px 5px transparent;padding:3px 7px 3px 22px;}
.ui-autocomplete{display:none !important;}